#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



it:
  devise:
    confirmations:
      confirmed: "Il tuo account è stato confermato con successo. Hai appena effettuato l'accesso."
      new:
        resend_confirmation: "Invia di nuovo le informazioni per la confema"
      send_instructions: "Tra pochi minuti riceverai una email per confermare il tuo account."
    failure:
      inactive: "Il tuo account non è ancora stato attivato."
      invalid: "Nome utente o password errati."
      invalid_token: "Token di autenticazione non valido."
      locked: "Il tuo account è bloccato."
      not_found_in_database: "E-mail o password non valida."
      timeout: "La tua sessione è scaduta, effettua di nuovo l'accesso per continuare."
      unauthenticated: "Devi effettuare l'accesso o registrarti prima di continuare."
      unconfirmed: "Devi confermare il tuo account prima di continuare."
    invitations:
      invitation_token_invalid: "Il codice d'invito che hai fornito non è valido!"
      send_instructions: "Il tuo invito è stato spedito."
      updated: "La tua password è stata impostata correttamente. Hai effettuato l'accesso."
    mailer:
      confirmation_instructions:
        confirm: "Conferma il mio account"
        subject: "Istruzioni per la conferma"
        you_can_confirm: "Puoi confermare il tuo account attraverso il link sottostante:"
      hello: "Ciao %{email}!"
      inviter:
        accept_at: "su %{url}, puoi accettare dal link qua sotto."
        has_invited_you: "%{name} ti ha invitato ad entrare in Diaspora"
        have_invited_you: "%{names} ti hanno invitato ad entrare in diaspora*"
      password_change:
        subject: "Password modificata"
      reset_password_instructions:
        change: "Cambia la mia password"
        ignore: "Se non hai effettuato la richiesta, per favore ignora questa email."
        someone_requested: "Qualcuno ha richiesto un link per cambiare la tua password. Se sei stato tu, puoi farlo cliccando sul link qui sotto."
        subject: "Istruzioni per reimpostare la password"
        wont_change: "La tua password non verrà cambiata finché non visiterai il link creandone una nuova."
      unlock_instructions:
        account_locked: "Il tuo account è stato bloccato per i troppi tentativi di accesso falliti."
        click_to_unlock: "Clicca il link sottostante per sbloccare il tuo account:"
        subject: "Istruzioni di sblocco"
        unlock: "Sblocca il mio account"
      welcome: "Benvenuto %{email}!"
    passwords:
      edit:
        change_password: "Cambia la mia password"
        confirm_password: "Conferma password"
        new_password: "Nuova password"
      new:
        email: "Indirizzo email"
        forgot_password: "Hai dimenticato la password?"
        reset_password: "Azzera password"
        send_password_instructions: "Inviami le istruzioni per reimpostare la password."
      send_instructions: "Tra pochi minuti riceverai una email con le istruzioni su come cambiare la tua password."
      updated: "La tua password è stata modificata. Hai appena effettuato l'accesso."
    registrations:
      destroyed: "Ciao! Il tuo account è stato rimosso. Speriamo che tornerai a trovarci presto."
      signed_up: "Iscrizione eseguita. Se il servizio è disponibile, riceverai una conferma via email."
      updated: "Hai aggiornato il tuo account."
    sessions:
      already_signed_out: "Disconnessione effettuata con successo."
      new:
        login: "Accedi"
        modern_browsers: "supporta soltano i browser moderni."
        password: "Password"
        remember_me: "Ricordami"
        sign_in: "Accedi"
        username: "Nome utente"
      signed_in: "Accesso effettuato con successo."
      signed_out: "Disconnessione effettuata con successo."
    shared:
      links:
        forgot_your_password: "Hai dimenticato la password?"
        receive_confirmation: "Non hai ricevuto le istruzioni per la conferma?"
        receive_unlock: "Non hai ricevuto le istruzioni per lo sblocco?"
        sign_in: "Accedi"
        sign_up: "Registrati"
        sign_up_closed: "Le iscrizioni pubbliche sono chiuse al momento."
    unlocks:
      new:
        resend_unlock: "Invia di nuovo le istruzioni per lo sblocco"
      send_instructions: "Tra pochi minuti riceverai una mail con le istruzioni su come sbloccare il tuo account."
      unlocked: "Il tuo account è stato sbloccato. Hai appena effettuato l'accesso."
  errors:
    messages:
      already_confirmed: "è già stato confermato"
      not_found: "non trovato"
      not_locked: "non era bloccato"